我已经将项目的minSdkVersion从19更新为21。这在无法运行该应用程序的5.0 / 5.1设备上引起了问题。我在我的Application类上不断收到ClassNotFoundException。完整的日志,Application类和gradle文件在下面。如果我将项目恢复为minSdkVersion 19,则该应用程序将可以在4.4+上正常运行。 我尝试过的 清洁/重建 更新和降级构建工具版本 跨项目的所有支持库的版本号都相同 使所有 list 类都相对,然后绝对 更新了所有Sdk和构建工具 日志 04…

2019年7月8日 0条评论 56点热度 阅读全文